package com.jeeplus.modules.sg.managementcenter.materialplan.entity;

/**
 * 是否入库
 */
public class Storage {
    private String uniqueCode;//物资唯一码（批次编码）
    private String flagStorage;//是否入库

    public String getUniqueCode() {
        return uniqueCode;
    }

    public void setUniqueCode(String uniqueCode) {
        this.uniqueCode = uniqueCode;
    }

    public String getFlagStorage() {
        return flagStorage;
    }

    public void setFlagStorage(String flagStorage) {
        this.flagStorage = flagStorage;
    }
}
